## python-fitbit 0.0.3

=== requirements.txt ===
oauth2>=1.5.211
requests>=0.14.0
python-dateutil>=1.5
requests-oauthlib
