=== debian/changelog ===
python-fitbit (0.0.3-2) unstable; urgency=medium

  * Updated for upstream release 0.0.3.
  * Corrected doc-base Document field (Closes: #739107)

 -- Iain R. Learmonth <irl@fsfe.org>  Sat, 15 Feb 2014 21:14:13 +0000

python-fitbit (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #737566)

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 03 Feb 2014 21:22:10 +0000
