=== debian/control ===
Source: python-fitbit
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools, python-requests-oauthlib, python-oauth2, python-requests, python-dateutil, python-mock, python-sphinx (>= 1.0.7+dfsg-1~) , python-docutils
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-fitbit.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-fitbit.git
Homepage: https://github.com/orcasgit/python-fitbit/
X-Python-Version: >= 2.6

Package: python-fitbit
Architecture: all
Depends: ${python:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
Description: FitBit REST API Client Implementation
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
