=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fitbit

override_dh_auto_build: 
	dh_auto_build 
	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/ build/html  # HTML generator
	rm build/html/_static/jquery.js # Remove JQuery, this is linked in d/*.links
	rm build/html/_static/underscore.js # Remove underscore, this is linked in d/*.links
%:
	dh $@ --with python2 --buildsystem=pybuild
