=== debian/watch ===
version=3
https://github.com/orcasgit/python-fitbit/tags .*/v?(\d\S*)\.tar\.gz
