## python-fitbit 0.1.0

=== debian/changelog ===
python-fitbit (0.1.0-1) unstable; urgency=medium

  * Updated for upstream release 0.1.0.

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 03 Jun 2014 18:48:35 +0100
