## python-fitbit 0.1.2

=== debian/changelog ===
python-fitbit (0.1.2-1) unstable; urgency=medium

  * Updated for upstream release 0.1.2.
  * Update to Debian Standards Version 3.9.6.
  * Update VCS browser URL for new VCS browser.

 -- Iain R. Learmonth <irl@fsfe.org>  Fri, 26 Sep 2014 20:01:09 +0100
