## python-fitbit 0.1.3

=== debian/changelog ===
python-fitbit (0.1.3-2) unstable; urgency=medium

  * Replace tox by nose to avoid creating a virtualenv and downloading
    remote data (Closes: #796538). 

 -- Olivier Sallou <osallou@debian.org>  Sat, 22 Aug 2015 13:17:43 +0000

python-fitbit (0.1.3-1) unstable; urgency=medium

  * Updated for upstream release 0.1.3.

 -- Iain R. Learmonth <irl@fsfe.org>  Sun, 08 Feb 2015 00:46:51 +0000

python-fitbit (0.1.2-2) unstable; urgency=medium

  * Delete caches from Sphinx documentation allowing for reproducible builds.

 -- Iain R. Learmonth <irl@fsfe.org>  Wed, 04 Feb 2015 23:41:14 +0000
