=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-fitbit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Iain R. Learmonth <irl@fsfe.org>
+           Iain R. Learmonth <irl@fsfe.org>,
+           Olivier Sallou <osallou@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -13,7 +14,7 @@
                python-mock,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python-docutils,
-               python-tox,
+               python-nose,
                python-coverage
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-fitbit.git
