## python-fitbit 0.2

=== debian/changelog ===
python-fitbit (0.2-1) unstable; urgency=medium

  * Imported Upstream version 0.2
  * Tests are disabled during build, they require network access.
  * debian/control:
   - Standards version updated to 3.9.7
   - Changed my email address to irl@debian.org
   - Removed versioned dependency for python-sphinx
   - Vcs-* fields changed to secure URIs

 -- Iain R. Learmonth <irl@debian.org>  Mon, 04 Apr 2016 19:17:51 +0100
