=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-fitbit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Iain R. Learmonth <irl@fsfe.org>,
+           Iain R. Learmonth <irl@debian.org>,
            Olivier Sallou <osallou@debian.org>
 Section: python
 Priority: optional
@@ -12,13 +12,13 @@
                python-requests-oauthlib,
                python-dateutil,
                python-mock,
-               python-sphinx (>= 1.0.7+dfsg-1~),
+               python-sphinx,
                python-docutils,
                python-nose,
                python-coverage
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-fitbit.git
-Vcs-Git: git://anonscm.debian.org/debian-med/python-fitbit.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-fitbit.git
 Homepage: https://github.com/orcasgit/python-fitbit/
 X-Python-Version: >= 2.6
