## python-fitbit 0.2.3

=== debian/changelog ===
python-fitbit (0.2.3-1) unstable; urgency=medium

  * Imported new upstream version 0.2.3
  * debian/control:
   - Added versioned dependency on python-requests-oauthlib (Closes: #823842)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 18 Sep 2016 12:35:48 +0100
