=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                python,
                python-setuptools,
-               python-requests-oauthlib,
+               python-requests-oauthlib (>= 0.6.1),
                python-dateutil,
                python-mock,
                python-sphinx,
