## python-fitbit 0.2.4

=== debian/changelog ===
python-fitbit (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Uploaders: Add myself and remove previous ones.
  * Bump Standards-Version to 3.9.8.
  * Update d/copyright.
  * Remove obsolete X-Python-Version field.
  * Update watch file to v4.
  * Update debhelper compat to 10.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 09 Dec 2016 22:38:24 +0100
