=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: python-fitbit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Iain R. Learmonth <irl@debian.org>,
-           Olivier Sallou <osallou@debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-setuptools,
@@ -16,11 +14,10 @@
                python-docutils,
                python-nose,
                python-coverage
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-fitbit.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-fitbit.git
 Homepage: https://github.com/orcasgit/python-fitbit/
-X-Python-Version: >= 2.6
 
 Package: python-fitbit
 Architecture: all
