## python-fitbit 0.3.0

=== debian/changelog ===
python-fitbit (0.3.0-3) unstable; urgency=medium

  * Add python-fitbit-doc: missing Breaks+Replaces: python-fitbit (<< 0.3.0-2)
     (Closes: #891024).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 21 Feb 2018 21:36:43 +0100

python-fitbit (0.3.0-2) unstable; urgency=medium

  * Move documentation into a new package python-fitbit-doc.
  * Bump Standards-Version: 4.1.3 (no changes needed).
  * Update debhelper compat to 11.
  * Build new package python3-fitbit (Python 3).
  * Remove Build-Depends required by disabled tests.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 16 Feb 2018 22:55:38 +0100

python-fitbit (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright 2017.
  * Update Build-Depends:
   - python-requests-oauthlib (>= 0.7)
   - python-freezegun (>= 0.3.8)
   - python-requests-mock (>= 1.2.0)
  * debian/{changelog,rules}: Remove trailing whitespace characters.
  * Bump Standards-Version: 4.1.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 11 Nov 2017 23:48:45 +0100
