=== debian/control ===
Source: python-fitbit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python,
               python-setuptools,
               python-requests-oauthlib (>= 0.7),
               python-dateutil,
               python-docutils,
               python-nose,
# Tests are disabled
#               python-mock,
#               python-coverage,
#               python-freezegun (>= 0.3.8),
#               python-requests-mock (>= 1.2.0),
               python3,
               python3-setuptools,
               python3-requests-oauthlib (>= 0.7),
               python3-dateutil,
               python3-sphinx,
               python3-docutils,
               python3-nose,
# Tests are disabled
#               python3-mock,
#               python3-coverage,
#               python3-freezegun (>= 0.3.8),
#               python3-requests-mock (>= 1.2.0)
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-fitbit.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-fitbit.git
Homepage: https://github.com/orcasgit/python-fitbit/

Package: python-fitbit
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-dateutil,
         python-requests-oauthlib
Description: FitBit REST API Client Implementation - Python 2
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
 .
 This package contains the Python 2 module.

Package: python3-fitbit
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-dateutil,
         python3-requests-oauthlib
Description: FitBit REST API Client Implementation - Python 3
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
 .
 This package contains the Python 3 module.

Package: python-fitbit-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Replaces: python-fitbit (<< 0.3.0-2)
Breaks: python-fitbit (<< 0.3.0-2)
Description: FitBit REST API Client Implementation - Documentation
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
 .
  This package contains the documentation.
