=== debian/changelog ===
python-fitbit (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Drop Python2 support
    Closes: #937755
  * debhelper-compat 12
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 13:25:02 +0200

python-fitbit (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.4.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 12 Jul 2019 20:30:59 +0200

python-fitbit (0.3.0-4) unstable; urgency=medium

  * Add Testsuite: autopkgtest-pkg-python
  * Bump Standards-Version: 4.2.1.
  * Fix VCS fields (salsa migration).
  * Mark python-fitbit-doc as "Multi-Arch: foreign".

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Sep 2018 10:45:29 +0200
