=== debian/control ===
Source: python-fitbit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
               python3-requests-oauthlib (>= 0.7),
               python3-dateutil,
               python3-sphinx,
               python3-docutils,
               python3-nose
# Tests are disabled
#               python3-mock,
#               python3-coverage,
#               python3-freezegun (>= 0.3.8),
#               python3-requests-mock (>= 1.2.0)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/python-fitbit
Vcs-Git: https://salsa.debian.org/med-team/python-fitbit.git
Homepage: https://github.com/orcasgit/python-fitbit/

Package: python3-fitbit
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-dateutil,
         python3-requests-oauthlib
Description: FitBit REST API Client Implementation - Python 3
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
 .
 This package contains the Python 3 module.

Package: python-fitbit-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Breaks: python-fitbit (<< 0.3.0-2)
Replaces: python-fitbit (<< 0.3.0-2)
Description: FitBit REST API Client Implementation - Documentation
 A Python module containing an implementation of a client for the FitBit
 REST API. It uses OAuth for authentication, it supports both US and SI
 units.
 .
 This package contains the documentation.
