=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fitbit

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='localhost' sphinx-build -N -bhtml docs/ build/html # HTML generator

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "Skipping tests: Tests require network access..."
endif
